
#svg {
    background-image: url("../svg/design1B.svg");
    width: 900px;
    height: 200px;
    margin-left: 320px;
    border-radius: 10px;
    text-align: center;
  }
  
  #txt-about {
    padding-left: 40px;
    padding-top: 35px;
    font-family: "Courgette", cursive;
    font-size: 6rem;
    color: #fff;
  }
  
  #txt-about-content {
    width: 900px;
    height: 250px;
    margin-left: 320px;
  }
  
  #txt-about-content p {
    font-size: 1.5rem;
    font-weight: lighter;
    color: #666;
    line-height: 1.8;
    padding: 0.8rem 0;
  }
  
  @media screen and (max-width: 700px) {
    #svg {
      background-image: url("../svg/design2B.svg");
      width: 395px;
      height: 88px;
      margin-left: 50px;
    }
  
    #txt-about {
      padding-left: 20px;
      padding-top: 15px;
      font-size: 2rem;
    }
  
    #txt-about-content {
      width: 395px;
      height: 450px;
      margin-left: 50px;
    }
  
    #txt-about-content p {
      font-size: 1.4rem;
    }
  }
  
  @media screen and (max-width: 220px) {
    #svg {
      background-image: url("../svg/design1B.svg");
      width: 80vw;
      height: 18vw;
      margin-left: 25px;
      border-radius: 10px;
      text-align: center;
    }
    #txt-about {
      padding-left: 10px;
      padding-top: 4px;
      font-family: "Courgette", cursive;
      font-size: 1.2rem;
      color: #fff;
    }
    #txt-about-content {
      width: 80vw;
      height: auto;
      margin-left: 25px;
    }
  
    #txt-about-content p {
      font-size: 1.2rem;
      font-weight: lighter;
      color: #666;
      line-height: 1.8;
      padding: 0.8rem 0;
    }
  }
  
  @media screen and (max-width: 300px) {
    #svg {
      background-image: url("../svg/design1B.svg");
      width: 80vw;
      height: 15vw;
      margin-left: 30px;
      border-radius: 10px;
      text-align: center;
    }
    #txt-about {
      padding-left: 10px;
      padding-top: 4px;
      font-family: "Courgette", cursive;
      font-size: 1.2rem;
      color: #fff;
    }
    #txt-about-content {
      width: 80vw;
      height: auto;
      margin-left: 38px;
    }
  
    #txt-about-content p {
      font-size: 1.2rem;
      font-weight: lighter;
      color: #666;
      line-height: 1.8;
      padding: 0.8rem 0;
    }
  }
  
  @media screen and (max-width: 600px) {
    #svg {
      background-image: url("../svg/design1B.svg");
      width: 90vw;
      height: 20vw;
      margin-left: 28px;
      border-radius: 10px;
      text-align: center;
    }
  
    #txt-about {
      padding-left: 5px;
      padding-top: 10px;
      font-family: "Courgette", cursive;
      font-size: 2.3rem;
      color: #fff;
    }
  
    #txt-about-content {
      width: 90vw;
      height: auto;
      margin-left: 37px;
    }
  
    #txt-about-content p {
      font-size: 1.2rem;
      font-weight: lighter;
      color: #666;
      line-height: 1.8;
      padding: 0.8rem 0;
    }
  }
  